Bug 713564 (F16Beta, F16BetaBlocker) - Fedora 16 Beta blocker
Summary: Fedora 16 Beta blocker
Keywords:
Status: CLOSED ERRATA
Alias: F16Beta, F16BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 1422147 723167 724814 725757 727522 727933 728007 728015 728122 728188 728193 728868 729053 730857 730887 730926 730960 731177 731269 731529 733448 734791 734830 734845 734861 734964 735016 735199 735259 735730 735770 735790 736521 736880 737118 737278 737731 738387 738735 738803 738964 738971 739253 739258 739345 739591 739746 739820 740264 741211 741781 741994 746927
Blocks: F16Betas390x F16Betappc
TreeView+ depends on / blocked
 
Reported: 2011-06-15 19:24 UTC by Adam Williamson
Modified: 2017-02-14 15:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: F16Betas390x F16Betappc (view as bug list)
Environment:
Last Closed: 2011-11-10 04:21:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 736993 None None None Never

Internal Links: 736993

Description Adam Williamson 2011-06-15 19:24:49 UTC
Fedora 16 Beta blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Beta release - allowing a fix to go through the Beta freeze, but not blocking the release - mark it as blocking the bug F16Beta-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

Comment 1 Adam Williamson 2011-11-10 04:21:35 UTC
16's done, closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.